Subject: Re:To Anna/New chunky knitted blankets manufacturer
From: "鲍冉" <[email-masked]>
To: "info" <[email-masked]>
Cc: "anna.shanbhag" <[email-masked]>
Date: Tue, 27 Sep 2022 20:25:00 +0800

Hello Anna,

Hope you are doing wonderful time. We are factory producing weighted blankets.
May I know do you have any needs of weighted blankets or interests in chunky knitted weight blankets?

Our advantages as listed:
Factory direct sale, competitive price;
On time delivery;
One year quality guarantee;
Sample available;

Attach some production pictures for your reference.
Any needs, contact me freely!

 Best Regards,
Ellie

Anhui Kingson Household Products Co., LTD
Tel/Wechat:+86-18550778109
www.kingsonhd.com

&nbsp;
&nbsp;
&nbsp;
------------------&nbsp;Original&nbsp;------------------
From: &nbsp;"鲍冉"<[email-masked]&gt;;
Date: &nbsp;Tue, Sep 6, 2022 08:25 PM
To: &nbsp;"info"<[email-masked]&gt;; 
Cc: &nbsp;"anna.shanbhag"<[email-masked]&gt;; 
Subject: &nbsp;Re:To Anna/New chunky knitted blankets manufacturer

&nbsp;

Hi Anna!

Glad to contact you again!
I didn't want to trouble you, just need an chance to show our products:
Chunky knitted weight blankets with competitive price and after-sale service.

Every customer is treasured here and customized order can be meet.
Hope to have a cooperation opportunity with your company.

Thanks!

 Best Regards,
Ellie

Anhui Kingson Household Products Co., LTD
Tel/Wechat:+86-18550778109
www.kingsonhd.com

&nbsp;
&nbsp;
&nbsp;
------------------ Original ------------------
From: &nbsp;"鲍冉"<[email-masked]&gt;;
Date: &nbsp;Tue, Jul 12, 2022 09:20 PM
To: &nbsp;"info"<[email-masked]&gt;; 

Subject: &nbsp;New chunky knitted blankets manufacturer offer

&nbsp;

Dear Sir/Madam,

Hi, glad to contact you!
This is Ellie in Anhui Kingson Household Product Co., Ltd. We are chunky knitted blanket manufacturer.

I look through your website and find we can provide your chunky blankets with factory price.
Could you please forward me to your purchasing department?

We produce weighted, chunky knitted blankets in different fabrics by matured techniques.

Welcome to contact me for product info.
Hope to have an opportunity working with you!

 Best Regards,
Ellie

Anhui Kingson Household Products Co., LTD
Tel/Wechat:+86-18550778109
www.kingsonhd.com

&nbsp;